Subject: [NAT] Work Smarter Not Harder

From: Requested Info <[email-masked]>
Date: Sat, 26 Jan 2002 20:30:13 -0800

YOU ARE NEEDED!

$300-$2000 PLUS WEEKLY (or more)

Simple, pleasant work...you do at home...on the
Internet!
<p><a href="http://www.stayhomemakecash.com/b5/">Click Here</a></p>
Dear Friend,

Are you seeking a rewarding second income? Would
you like to set your own work schedule? Work the
hours you choose? Earn extra income for your
family? If so, then I may have the answer.
Current statistics show that by the year 2010,
40-60% of the American work-force will be working
from home. Get a jump on your future and secure a
job through us. My company provides a special
work-at-home program that is used by thousands of
people and businesses across the globe. This job
requires no special skill or experience, just
a sincere desire to GET STARTED, and EARN MONEY!
In fact, your are your own BOSS!
<p><a href="http://www.stayhomemakecash.com/b5/">Click Here</a></p>
YOU CAN EARN GOOD MONEY!!!

Potential incomes range from $300 to $2000 weekly
or more, depending only on the amount of free
time you have available. The effort you invest
can make you a substantial income. You'll find
this work, done easily and quickly, can double or
even triple your income. With just one or two
hours per day you will be excitedly surprised at
how easy we've made it and how profitable this
actually is. You can earn enough money working in
your spare time to purchase that new car or boat
you've been wanting, pay off credit cards, bills,
or even take a vacation. Maybe just add more
financial security for yourself or your family.
Whatever the reason, you can't go wrong.
<p><a href="http://www.stayhomemakecash.com/b5/">Click Here</a></p>
ALL BUSINESS DONE ON THE INTERNET

You can start the same day you receive our
programs and instructions and begin receiving
money within a matter of days. This position
requires no prior experience or special
skills and the program is specifically designed
to get you up and running as fast as possible.
And all work is done over the Internet! No
"face-to-face" selling or anything remotely
similar is ever needed. Not ever! Just
"follow the numbers" and you will be amazed at
how much you make!

HELP SOLVE YOUR MONEY PROBLEMS

There are only a limited number of these
positions available and as soon as these are
filled, I will cease to offer this program. Your
help is needed now! So, if you're a productive,
positive person, I am looking forward to hearing
from you and seeing you benefit from our program.

SIMPLE, EASY, AND PROFITABLE, THIS PROGRAM MAY BE
THE BEST WAY TO MAKE AN EXCELLENT INCOME AT HOME.

If this sounds like something you might be
interested in, please:

<p><a href="http://www.stayhomemakecash.com/b5/">Click Here</a></p>

for very complete information.

Thank You.

Clark J. Coleman
P.S.--Look below at what others are saying!

I want to thank you for giving me this
opportunity to work from my home. It couldn't
have come along at a better time. The work is so
simple and the pay is incredible. My wife and I
have been working at home together part-time
and are exceeding what either of us make at our
full-time jobs. Thanks again!

B. Roberts ------ Tampa, FL

Thanks for everything! I was having trouble
making ends meet at my present employment. But
thanks to you and your Program, I was able to pay
off some old bills and put money in the bank. Now
I'm looking forward to taking a well deserved
vacation.

K. Williams ----- Seattle, WA

This message is sent in compliance of the proposed bill SECTION 301. per Section 
301, Paragraph (a)(2)(C) of S. 1618. Further transmission to you by the sender 
of this e-mail may be stopped at no cost to you by sending a reply to : "[email-masked]" 
with the word Remove in the subject line. 

This message is not intended for residents in the States of Washington, California 
and Virginia. 

_______________________________________________
nat mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nat